@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #50341f;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#4f331f;
	text-decoration:none;
}
a:hover {
	color:#5d412c;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	background-image:url(../images/bgFooter.png);
	color:#FFF;
	font-size:12px;
	padding:22px 25px 15px 25px; 
	width:930px;
	margin:0 auto;
}
#footer a{
	color:#fed3aa;
	text-decoration:none;
}
#footer a:hover{
	color:#f9b879;
	text-decoration:none;
}
#bgBrown{
	background-color:#4f331f;
	height:5px;
}
.txtLightBrown{
	color:#fed3aa;
}
.gimmic{
	position:absolute;
	margin:-145px 0 0 500px;
	z-index:99;
}
.telontop1{
	font-size:41px;
	color:#4f331f;
	font-weight:bold;
	font-style:italic;
	margin:0 20px 0 0;
	text-shadow: 2px 2px #FFF;
}
.logo{
	margin:10px 0 12px 19px;
}
.navLR{
	margin:0 14px;
}
.txtBrown{
	color:#7d3502;
}
.txtGold{
	color:#583c19;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
